Bug 1215656

Summary: Tracker for golang-github-fsouza-go-dockerclient
Product: [Fedora] Fedora Reporter: Jan Chaloupka <jchaloup>
Component: golang-github-fsouza-go-dockerclientAssignee: Jan Chaloupka <jchaloup>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: admiller, eparis, extras-qa, golang-updates, jchaloup, lsm5, mattdm, vbatts
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: Unspecified   
OS: Linux   
Whiteboard:
Fixed In Version: golang-github-fsouza-go-dockerclient-0.2.1-9.gitf95d189.fc22 golang-github-fsouza-go-dockerclient-0.2.1-15.git2350d7b.fc22 golang-github-fsouza-go-dockerclient-0.2.1-15.git2350d7b.fc23 golang-github-fsouza-go-dockerclient-0.2.1-19.git2350d7b.fc26 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-07-07 22:59:31 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jan Chaloupka 2015-04-27 11:44:50 UTC
Tracker for async updates of golang-github-fsouza-go-dockerclient for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Jan Chaloupka 2015-04-27 11:45:27 UTC
$ gofed apidiff go-dockerclient-0758f407f25a8df60c540b0ec758905192687e14 go-dockerclient-0dfe1f16045e9e460430ee10ec1dea8d86c9bd9f -c

Empty => no API break

Comment 2 Fedora Update System 2015-04-27 12:08:23 UTC
golang-github-fsouza-go-dockerclient-0.2.1-5.git0dfe1f1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-5.git0dfe1f1.fc22

Comment 3 Fedora Update System 2015-04-27 12:08:44 UTC
golang-github-fsouza-go-dockerclient-0.2.1-5.git0dfe1f1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-5.git0dfe1f1.fc21

Comment 4 Fedora Update System 2015-04-27 12:12:10 UTC
golang-github-fsouza-go-dockerclient-0.2.1-5.git0dfe1f1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-5.git0dfe1f1.fc20

Comment 5 Fedora Update System 2015-04-27 12:27:25 UTC
golang-github-fsouza-go-dockerclient-0.2.1-5.git0dfe1f1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-5.git0dfe1f1.el6

Comment 6 Fedora Update System 2015-04-27 17:08:54 UTC
Package golang-github-fsouza-go-dockerclient-0.2.1-5.git0dfe1f1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-github-fsouza-go-dockerclient-0.2.1-5.git0dfe1f1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6026/golang-github-fsouza-go-dockerclient-0.2.1-5.git0dfe1f1.el6
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-05-04 15:26:04 UTC
golang-github-fsouza-go-dockerclient-0.2.1-5.git0dfe1f1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-05-10 23:58:50 UTC
golang-github-fsouza-go-dockerclient-0.2.1-5.git0dfe1f1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-05-11 00:12:46 UTC
golang-github-fsouza-go-dockerclient-0.2.1-5.git0dfe1f1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-05-12 20:39:12 UTC
golang-github-fsouza-go-dockerclient-0.2.1-5.git0dfe1f1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-06-02 08:08:07 UTC
golang-github-fsouza-go-dockerclient-0.2.1-6.gitf95d189.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-6.gitf95d189.fc22

Comment 12 Fedora Update System 2015-06-02 08:08:25 UTC
golang-github-fsouza-go-dockerclient-0.2.1-6.gitf95d189.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-6.gitf95d189.fc21

Comment 13 Fedora Update System 2015-06-02 08:08:44 UTC
golang-github-fsouza-go-dockerclient-0.2.1-6.gitf95d189.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-6.gitf95d189.fc20

Comment 14 Fedora Update System 2015-06-02 08:09:04 UTC
golang-github-fsouza-go-dockerclient-0.2.1-6.gitf95d189.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-6.gitf95d189.el6

Comment 15 Fedora Update System 2015-06-10 08:26:34 UTC
golang-github-fsouza-go-dockerclient-0.2.1-7.gitf95d189.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-7.gitf95d189.fc22

Comment 16 Fedora Update System 2015-06-10 08:26:55 UTC
golang-github-fsouza-go-dockerclient-0.2.1-7.gitf95d189.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-7.gitf95d189.fc21

Comment 17 Fedora Update System 2015-06-10 08:27:17 UTC
golang-github-fsouza-go-dockerclient-0.2.1-7.gitf95d189.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-7.gitf95d189.fc20

Comment 18 Fedora Update System 2015-06-10 08:27:38 UTC
golang-github-fsouza-go-dockerclient-0.2.1-7.gitf95d189.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-7.gitf95d189.el6

Comment 19 Fedora Update System 2015-06-21 00:04:29 UTC
golang-github-fsouza-go-dockerclient-0.2.1-7.gitf95d189.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2015-06-21 00:06:00 UTC
golang-github-fsouza-go-dockerclient-0.2.1-7.gitf95d189.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-06-21 00:12:39 UTC
golang-github-fsouza-go-dockerclient-0.2.1-7.gitf95d189.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2015-06-25 23:56:03 UTC
golang-github-fsouza-go-dockerclient-0.2.1-7.gitf95d189.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2015-07-31 10:16:11 UTC
golang-github-fsouza-go-dockerclient-0.2.1-9.gitf95d189.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-9.gitf95d189.fc23

Comment 24 Fedora Update System 2015-07-31 10:18:00 UTC
golang-github-fsouza-go-dockerclient-0.2.1-9.gitf95d189.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-9.gitf95d189.fc22

Comment 25 Fedora Update System 2015-07-31 10:20:37 UTC
golang-github-fsouza-go-dockerclient-0.2.1-9.gitf95d189.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-9.gitf95d189.fc21

Comment 26 Fedora Update System 2015-07-31 10:21:04 UTC
golang-github-fsouza-go-dockerclient-0.2.1-9.gitf95d189.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-9.gitf95d189.el6

Comment 27 Fedora Update System 2015-08-17 19:05:26 UTC
golang-github-fsouza-go-dockerclient-0.2.1-9.gitf95d189.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2015-08-19 07:53:30 UTC
golang-github-fsouza-go-dockerclient-0.2.1-9.gitf95d189.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2015-08-19 08:03:00 UTC
golang-github-fsouza-go-dockerclient-0.2.1-9.gitf95d189.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2015-08-19 08:13:19 UTC
golang-github-fsouza-go-dockerclient-0.2.1-9.gitf95d189.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2016-01-13 12:39:23 UTC
golang-github-fsouza-go-dockerclient-0.2.1-12.git2350d7b.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0c32da28cc

Comment 32 Fedora Update System 2016-01-13 12:39:27 UTC
golang-github-fsouza-go-dockerclient-0.2.1-12.git2350d7b.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6b3c9b597a

Comment 33 Fedora Update System 2016-01-14 10:22:24 UTC
golang-github-fsouza-go-dockerclient-0.2.1-12.git2350d7b.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0c32da28cc

Comment 34 Fedora Update System 2016-01-14 11:25:37 UTC
golang-github-fsouza-go-dockerclient-0.2.1-12.git2350d7b.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6b3c9b597a

Comment 35 Fedora Update System 2016-01-15 19:53:54 UTC
golang-github-fsouza-go-dockerclient-0.2.1-12.git2350d7b.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-97f3de8aae

Comment 36 Fedora Update System 2016-02-08 12:40:14 UTC
golang-github-fsouza-go-dockerclient-0.2.1-14.git2350d7b.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-67dce7fc3c

Comment 37 Fedora Update System 2016-02-08 12:40:14 UTC
golang-github-fsouza-go-dockerclient-0.2.1-14.git2350d7b.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9cd0fdb7dc

Comment 38 Fedora Update System 2016-02-09 12:31:22 UTC
golang-github-fsouza-go-dockerclient-0.2.1-15.git2350d7b.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c0a43d9008

Comment 39 Fedora Update System 2016-02-09 12:31:24 UTC
golang-github-fsouza-go-dockerclient-0.2.1-15.git2350d7b.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6f5d789252

Comment 40 Fedora Update System 2016-02-10 18:23:36 UTC
golang-github-fsouza-go-dockerclient-0.2.1-15.git2350d7b.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6f5d789252

Comment 41 Fedora Update System 2016-02-10 18:51:46 UTC
golang-github-fsouza-go-dockerclient-0.2.1-15.git2350d7b.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c0a43d9008

Comment 42 Fedora Update System 2016-02-21 02:23:25 UTC
golang-github-fsouza-go-dockerclient-0.2.1-15.git2350d7b.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 43 Fedora Update System 2016-02-21 16:28:16 UTC
golang-github-fsouza-go-dockerclient-0.2.1-15.git2350d7b.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 44 Fedora Update System 2017-06-26 13:10:33 UTC
golang-github-fsouza-go-dockerclient-0.2.1-19.git2350d7b.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6fe6be854e

Comment 45 Fedora Update System 2017-06-27 06:25:35 UTC
golang-github-fsouza-go-dockerclient-0.2.1-19.git2350d7b.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6fe6be854e

Comment 46 Fedora Update System 2017-07-07 22:59:31 UTC
golang-github-fsouza-go-dockerclient-0.2.1-19.git2350d7b.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.